Bug 211316 - Policy for GFS file systems
Policy for GFS file systems
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: selinux-policy-targeted (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On: 211315
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 12:53 EDT by Jan Wildeboer
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 18:21:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Wildeboer 2006-10-18 12:53:09 EDT
Description of problem:

With BZ #211315 I requested SELinux xattr support for GFS in RHEL4. As this will
need some tweaks to SELinux policy, I add this bugzilla.

Version-Release number of selected component (if applicable):

RHEL4

How reproducible:

Always as there is no SELinux support in GFS 6.1

Steps to Reproduce:
1. Install GFS
2. Mount GFS device
3. Try to set SELinux contexts
  
Actual results:

No support

Expected results:

Supported.

Additional info:

None
Comment 5 RHEL Product and Program Management 2007-01-02 18:21:10 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.